/*  
    custom styles for ki-page leopard-ki - version leo.page 
    (overrides default styles in ki-page.css)

    ak 2026     
    version 1.0 
*/

@font-face {
	font-family: "DIN Grotesk";
	src: url('fonts/dinneuzeitgroteskltw01-_812426.latin.woff2') format('woff2');
}

@font-face {
	font-family: "DIN Next";
	src: url('fonts/din-next-w01-light.woff2') format('woff2');
}

:root {
  /* --col-dialog-bg: white;
  --col-form-elements-label: #131f5b;

  --col-inquiries-bg: #f2e9d1;
  --col-menu-bg: white;
  --col-menu-text: #131f5b; */

  --col-form-elements-hover: #ebb717;
  --col-form-elements: #008d9b;
  --col-form-elements-alt: #712319;
  --col-menu-highlight-bg: #ebb717;
  --col-menu-highlight-text: #131f5b;

  /* --font-color: #191e3b;
  --font-color-dimmed: #aaa; */
}

body {
  /* font-family: 'DIN Next', Inter, 'Roboto', Verdana, Geneva, Tahoma, sans-serif; */
}




.a_Button {
  align-items: center;
  background: var(--col-form-elements);
  border: none;
  border-radius: 0.4rem;
  color: white;
  cursor: pointer;
  display: flex;
  font-size: 0.91rem;
  font-weight: 600;
  gap: 0.4rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-bottom: 0.53rem;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
  padding-top: 0.53rem;
  text-decoration: none;
  transition: background 0.15s;
  width: fit-content;
}

.a_Button:hover {
  background: var(--col-form-elements-hover);
  color: white;
}

.a_Button::before {
  background-color: currentColor;
  content: "";
  display: inline-block;
  height: 0.93rem;
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='14' viewBox='0 0 12 14' fill='none'%3E%3Cpath d='M1 1h10v12L6 9.5 1 13V1z' stroke='black' stroke-width='1.5' stroke-linejoin='round'/%3E%3C/svg%3E");
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: contain;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='14' viewBox='0 0 12 14' fill='none'%3E%3Cpath d='M1 1h10v12L6 9.5 1 13V1z' stroke='black' stroke-width='1.5' stroke-linejoin='round'/%3E%3C/svg%3E");
  -webkit-mask-position: center;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  width: 0.8rem;
}

.a_Produktseite {
  background: var(--col-form-elements-alt);
}


.btn_Merkzettel:hover {
  background: var(--col-form-elements-hover);
}


.div_AnswerHeader_Claim {
	font-family: 'DIN Grotesk', serif;
	font-weight: 700;
}

.div_Chatbot {
	margin-top: 0;
}

.div_Header img {
  height: 2.5rem;
}
